#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.14
visibility:           public
id:                   dhall-lsp-server-1.0.14-1U7yFaI5dSUH5ddXareaxz
key:                  dhall-lsp-server-1.0.14-1U7yFaI5dSUH5ddXareaxz
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  b5cb44af186db611b4dbd97aa4b392b7
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-lsp-server-1.0.14
hs-libraries:         HSdhall-lsp-server-1.0.14-1U7yFaI5dSUH5ddXareaxz
depends:
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK
    aeson-pretty-0.8.8-9hRgTm9IdjtJ2Cj8KIa25f base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dhall-1.38.1-4GVKwTdQni85FjlHK2hKEa
    dhall-json-1.7.6-9AL6JMkx5EIK7AQOkyl2u3 directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-5XsKI3ut2wpHlZ9H5T8wMX
    hslogger-1.3.1.0-DUbmwbOLDDG7jEP1LuaBbc
    lens-5.0.1-167i7l6rbiSBm4dtFYmwmy
    megaparsec-9.0.1-CFStyJDCKwJ6JGk3cTsnu0 mtl-2.2.2
    network-uri-2.6.4.1-92yvtIIV9r4DFCfy93rBAD
    prettyprinter-1.7.0-3M09vDyHzT24AvubPgUYIZ
    rope-utf16-splay-0.3.2.0-1xRCLJMVwx8H9Pf6Csq7vO text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    uri-encode-1.5.0.7-HZfVYjFYF8UApJIozPnw2d

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

